{
  "id": "uni-taimed-international-app",
  "name": "TaimedInternationalApp",
  "displayName": "太湖国际",
  "version": "1.0.3",
  "description": "太湖国际",
  "keywords": [
    "太湖国际",
    "中医学 国学 心理学"
  ],
  "scripts": {
    "tailwind-dev": "npx @tailwindcss/cli -i ./tailwind-input.css -o ./style/tailwind.css --watch",
    "tailwind-build": "npx @tailwindcss/cli -i ./tailwind-input.css -o ./style/tailwind.css"
  },
  "dcloudext": {
    "sale": {
      "regular": {
        "price": "0.00"
      },
      "sourcecode": {
        "price": "0.00"
      }
    },
    "contact": {
      "qq": ""
    },
    "declaration": {
      "ads": "无",
      "data": "无",
      "permissions": "无"
    },
    "npmurl": "",
    "type": "uniapp-template-project",
    "darkmode": "x",
    "i18n": "√",
    "widescreen": "x"
  },
  "repository": "",
  "uni_modules": {
    "platforms": {
      "cloud": {
        "tcb": "√",
        "aliyun": "√",
        "alipay": "x"
      },
      "client": {
        "uni-app": {
          "vue": {
            "vue2": "√",
            "vue3": "√"
          },
          "web": {
            "safari": "√",
            "chrome": "√"
          },
          "app": {
            "vue": "√",
            "nvue": "-",
            "android": "√",
            "ios": "√",
            "harmony": "-"
          },
          "mp": {
            "weixin": "√",
            "alipay": "-",
            "toutiao": "-",
            "baidu": "-",
            "kuaishou": "-",
            "jd": "-",
            "harmony": "-",
            "qq": "-",
            "lark": "-"
          },
          "quickapp": {
            "huawei": "-",
            "union": "-"
          }
        },
        "uni-app-x": {
          "web": {
            "safari": "-",
            "chrome": "-"
          },
          "app": {
            "android": "-",
            "ios": "-",
            "harmony": "-"
          },
          "mp": {
            "weixin": "-"
          }
        }
      }
    }
  },
  "engines": {
    "HBuilderX": "^3.1.0",
    "uni-app": "^4.03",
    "uni-app-x": ""
  },
  "devDependencies": {
    "tailwindcss": "^4.1.16"
  },
  "dependencies": {
    "@tailwindcss/cli": "^4.1.16"
  }
}
